germonprez commented on issue #4: Installation update and a few thoughts
URL: https://github.com/apache/kibble/issues/4#issuecomment-364979179
 
 
   Also, I think I'm really close :) Getting a pretty big dump on start. Things 
look good from the get-go. Apache HTTPD server is up and running too. 
   
   sudo python3 kibble-scanner.py 
   [core]: Loaded plugins/scanners/git-sync v/0.1.2 (Sync plugin for Git 
repositories)
   [core]: Loaded plugins/scanners/git-census v/0.1.0 (Census Scanner for Git)
   [core]: Loaded plugins/scanners/git-sloc v/0.1.0 (SloC Counter for Git)
   [core]: Loaded plugins/scanners/git-evolution v/0.1.0 (Git Evolution Scanner)
   [core]: Loaded plugins/scanners/jira v/0.1.0 (Scanner for Atlassian JIRA)
   [core]: Loaded plugins/scanners/ponymail v/0.1.0 (Scanner plugin for Apache 
Pony Mail)
   [core]: Loaded plugins/scanners/ponymail-tone v/0.1.0 (Tone/Mood Scanner 
plugin for Apache Pony Mail)
   [core]: Loaded plugins/scanners/ponymail-kpe v/0.1.0 (Key Phrase Extraction 
plugin for Apache Pony Mail)
   [core]: Loaded plugins/scanners/pipermail v/0.1.0 (Scanner for GNU Mailman 
Pipermail)
   [core]: Loaded plugins/scanners/github-issues v/0.1.0 (Scanner for GitHub 
Issues)
   [core]: Loaded plugins/scanners/bugzilla v/0.1.0 (Scanner for BugZilla)
   [core]: Loaded plugins/scanners/gerrit v/0.1.1 (Scanner for Gerrit Code 
Review)
   [core]: Kibble Scanner v/0.1.0 starting
   [core]: Loaded YAML config from ../conf/config.yaml
   [core]: Using direct ElasticSearch broker model
   [core]: Connecting to ElasticSearch database at localhost:9200...
   [core]: Connected!
   HEAD http://localhost:9200/kibble [status:N/A request:0.002s]
   Traceback (most recent call last):
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connection.py", 
line 141, in _new_conn
       (self.host, self.port), self.timeout, **extra_kw)
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/util/connection.py",
 line 83, in create_connection
       raise err
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/util/connection.py",
 line 73, in create_connection
       sock.connect(sa)
   ConnectionRefusedError: [Errno 111] Connection refused
   
   During handling of the above exception, another exception occurred:
   
   Traceback (most recent call last):
     File 
"/home/parallels/.local/lib/python3.5/site-packages/elasticsearch/connection/http_urllib3.py",
 line 149, in perform_request
       response = self.pool.urlopen(method, url, body, retries=False, 
headers=request_headers, **kw)
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connectionpool.py", 
line 639, in urlopen
       _stacktrace=sys.exc_info()[2])
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/util/retry.py", 
line 333, in increment
       raise six.reraise(type(error), error, _stacktrace)
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/packages/six.py", 
line 686, in reraise
       raise value
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connectionpool.py", 
line 601, in urlopen
       chunked=chunked)
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connectionpool.py", 
line 357, in _make_request
       conn.request(method, url, **httplib_request_kw)
     File "/usr/lib/python3.5/http/client.py", line 1106, in request
       self._send_request(method, url, body, headers)
     File "/usr/lib/python3.5/http/client.py", line 1151, in _send_request
       self.endheaders(body)
     File "/usr/lib/python3.5/http/client.py", line 1102, in endheaders
       self._send_output(message_body)
     File "/usr/lib/python3.5/http/client.py", line 934, in _send_output
       self.send(msg)
     File "/usr/lib/python3.5/http/client.py", line 877, in send
       self.connect()
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connection.py", 
line 166, in connect
       conn = self._new_conn()
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connection.py", 
line 150, in _new_conn
       self, "Failed to establish a new connection: %s" % e)
   urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection 
object at 0x7f8c1f0555c0>: Failed to establish a new connection: [Errno 111] 
Connection refused
   HEAD http://localhost:9200/kibble [status:N/A request:0.000s]
   Traceback (most recent call last):
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/connection.py", 
line 141, in _new_conn
       (self.host, self.port), self.timeout, **extra_kw)
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/util/connection.py",
 line 83, in create_connection
       raise err
     File 
"/home/parallels/.local/lib/python3.5/site-packages/urllib3/util/connection.py",
 line 73, in create_connection
       sock.connect(sa)
   ConnectionRefusedError: [Errno 111] Connection refused
   
   --CLIPPED--

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


With regards,
Apache Git Services

Reply via email to